.stock{
	font-weight:	bold;
}
/* Loading Image */
#loadingImage { display:none; text-align:center; height:100%; width:100%; text-align:center; background-color:rgba(255,255,255,0.6); position:fixed; top:0; left:0; z-index:999999; }
#loadingImage > div { padding-top: 0; position: absolute; top: 50%; left: 0; right: 0; text-align: center; margin-left: 50px; margin-top: -50px; }
#loadingImage img { max-width:200px; }
#customerstock .action.delete:before { content: ''; background: url(../images/delete-icon.png) no-repeat; width: 20px; height: 20px; display: block; }

.mageb-outstock {
	margin:	25px 0 0;
	position:	relative;
}
.mageb-outstock .form-subscribe-header {
	display:		block;
	line-height:	24px;
	margin-bottom:	10px;
}

.oos-notification-input {
	max-width: 350px;
}

.oos-notification-input .actions .input-field__submit:focus, 
.oos-notification-input .actions .input-field__submit:hover {
	color: #c42422;
}

/* .mageb-outstock .input-box input[type="text"] {
    border:			1px solid #b1b1ba;
	padding-left:	10px;
	margin-bottom:	10px;
	color:			black;
	padding-top:	21px;
	padding-bottom:	22px;
} */
.mageb-outstock .actions .button {
	position: absolute;
    right: 0;
    top: 0;
    min-width: 80px;
    height: 100%;
    color: #b1b1ba;
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 0;
    background-color: transparent;
    -webkit-transition: color .2s ease;
    transition: color .2s ease;
    cursor: pointer;
}

.mageb-outstock .actions .button:before {
	content: "";
    position: absolute;
    left: 0;
    top: 20px;
    width: 1px;
    height: 20px;
    background-color: #b1b1ba;
}

.magebees_stock {
	border:					0;
	box-shadow:				none;
	-webkit-box-shadow:		none;
	border-radius:			0;
	-webkit-border-radius:	0;
	padding:				0 40px;
}
.magebees_stock:hover { opacity: 0.8; }

.mageb-outstock #loadingmessage,
.mageb-outstock .mageb-loadingmessage {
	position:		absolute;
	top:			50%;
	left:			45%;
	right:			0;
	z-index:		999;
	text-align:		center;
	margin-top:		-30px;
	background:		transparent;
	width:			60px;
	height:			60px;
	box-shadow:		none;
	-webkit-box-shadow:none;
	line-height:			58px;
	margin-left:			-20px;
	border-radius:			100%;
	-webkit-border-radius:	100%;
}
.mageb-outstock #loadingmessage img,
.mageb-outstock .mageb-loadingmessage img { vertical-align: middle; }

.mageb-messages {
	text-align:	left;
	margin-top:	10px;	
}
.mageb-messages > *{
/*
	margin:		10px 0 0;
	padding:	10px;
	display:	block;
	line-height:1.2em;
	font-size:	1.3rem;
	position:	relative;
*/
}
.mageb-messages #subscribe_response_error {
	/*background:	#fae5e5;*/
	color:		#d21947 !important;
}
.mageb-messages #subscribe_response_success {
	/*background:		#e5efe5;*/
	color:		#608e59 !important;
}

.mageb-bundle-outofstock { margin: 20px 0 10px; }

.product-add-form .table.grouped .col.item,
.product-add-form .table.grouped .col.qty { width: 50%; }
.product-add-form .table.grouped .mageb-outstock .form-subscribe-header,
.product-add-form .table.grouped .mageb-outstock .input-box input[type="text"]{ margin-bottom: 5px; }


.stockDetails .mageb-outstock { max-width: 700px; margin: 0 auto; padding: 20px; }

.magebees_stock { color: #fff; font-size: 13px; margin: 0 0 10px; } 
.magebees_stock:hover, .magebees_stock:focus { color: #fff; border: 0; }

#customerstock tr { border-bottom: dotted 1px #ccc; }

.actions-primary .stock.unavailable { display: block !important; }

@media only screen and (max-width: 768px) {
	.stockDetails .mageb-outstock { padding: 10px; background-color: #fff; }
	#loadingImage > div { margin-left: 0; }
	
	#customerstock th { font-size: 13px; }
}

@media only screen and (max-width: 639px) {
	.product-add-form .table.grouped .col.item,
	.product-add-form .table.grouped .col.qty { width: auto; }
	
	#customerstock tr { border-bottom: solid 1px #ccc; }
	#customerstock td.actions { text-align: center; }
	#customerstock td.actions a { display: inline-block; }
	
}

@media only screen and (max-width: 480px) {
	#customerstock th { font-size: 11px; }
	#customerstock th, #customerstock td { padding: 5px; }
	#customerstock td { font-size: 12px; }
	
}